Subject: Re: [PATCH 0/4] Remove minor versions from some Rust package names
From: Jakub Kądziołka <[email-masked]>
To: Alexandru-Sergiu Marton <[email-masked]>
Cc: [email-masked]
Date: Sun, 26 Jul 2020 15:20:55 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Tue, Jul 21, 2020 at 10:33:29AM +0300, Alexandru-Sergiu Marton wrote:
> Those patches remove the minor version from the variable names of the "serde"
> related Rust packages as suggested in the "14.4.8 Rust Crates" section of the
> manual.
> 
> Alexandru-Sergiu Marton (4):
>   gnu: rust-serde-1.0: Remove minor version from package name.
>   gnu: rust-serde-json-1.0: Remove minor version from package name.
>   gnu: rust-serde-derive-1.0: Remove minor version from package name.
>   gnu: rust-serde-test-1.0: Remove minor version from package name.
> 
>  gnu/packages/crates-io.scm | 598 ++++++++++++++++++-------------------
>  gnu/packages/rust-apps.scm |  22 +-
>  gnu/packages/terminals.scm |   4 +-
>  gnu/packages/video.scm     |   2 +-
>  4 files changed, 313 insertions(+), 313 deletions(-)

Thanks, this is indeed how these variables should be named. Patches
pushed.

Regards,
Jakub Kądziołka